[clamav-users] 98.4 under Ubuntu 14.04.LTS

Chris cpollock at embarqmail.com
Mon Jul 14 23:44:01 EDT 2014


I had to get a new box this weekend and since I was starting from
scratch decided to go with Ubuntu instead of the old Mandriva. When
installing from apt-get I find that it's an older version so I decided
to go ahead and install from source since I've done it that way before
on Mandriva. The config.log shows the errors shown here. AFAIK I've got
OpenSSL installed however this distro has got me fuddled in some ways.
The link to the config.log - http://pastebin.com/B3bTDDnX

Thanks for any assistance. This is slow going, luckily I'm retired and
can spend as much time as I want on it.

Chris





More information about the clamav-users mailing list